.red {
  color: #FF0000;
}

/*============================
#sos
============================*/
#sos {
  /*============================
  #sos_contents
  ============================*/
  /*============================
  #sos_bottom_nav
  ============================*/
}
#sos #sos_contents {
  margin-bottom: 47px;
}
#sos #sos_contents .sos_contents_inner h1 {
  margin-bottom: 28px;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner h1 img.switch {
    height: 85px;
  }
}
#sos #sos_contents .sos_contents_inner h1 + p {
  font-size: 16px;
  line-height: 28px;
}
#sos #sos_contents .sos_contents_inner p {
  font-size: 16px;
  line-height: 28px;
  text-align: left;
}
#sos #sos_contents .sos_contents_inner h2:nth-of-type(1) {
  margin-top: 32px;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner h2:nth-of-type(1) {
    margin-top: 52px;
  }
}
#sos #sos_contents .sos_contents_inner h2 {
  display: flex;
  align-items: center;
  background: #FFE63A;
  height: 90px;
  border-radius: 45px;
  padding: 14px;
  font-weight: normal;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner h2 {
    height: auto;
    border-radius: 0;
    padding: 24px 9px;
    margin: 0 -21px 20px;
    text-align: left;
  }
}
#sos #sos_contents .sos_contents_inner h2 span:nth-of-type(1) {
  flex: 0 0 62px;
  margin-right: 14px;
}
#sos #sos_contents .sos_contents_inner h2 span:nth-of-type(2) {
  font-size: 22px;
  line-height: 28px;
}
#sos #sos_contents .sos_contents_inner h2 span:nth-of-type(2) small {
  font-size: 1em;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner h2 span:nth-of-type(2) small {
    font-size: 0.6em !important;
    line-height: 1.5;
    display: block;
  }
}
#sos #sos_contents .sos_contents_inner p {
  max-width: 800px;
  margin: auto;
}
#sos #sos_contents .sos_contents_inner hr {
  margin: 36px 0 50px;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner hr {
    margin: 18px -21px 35px;
  }
}
#sos #sos_contents .sos_contents_inner figure {
  max-width: 800px;
  margin: 0 auto !important;
  padding: 50px 0 58px;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner figure {
    margin: 0 -21px !important;
    padding: 40px 0 40px;
  }
}
#sos #sos_contents .sos_contents_inner figure.w475 {
  max-width: 475px;
}
#sos #sos_contents .sos_contents_inner figure + hr {
  margin-top: 0;
}
#sos #sos_contents .sos_contents_inner .call {
  background: #fdfdcc;
  padding: 50px 0 40px;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner .call {
    margin: 0 -21px;
    padding: 50px 21px 77px;
  }
}
#sos #sos_contents .sos_contents_inner .call dl {
  max-width: 780px;
  margin: auto;
}
#sos #sos_contents .sos_contents_inner .call dl dt {
  font-size: 20px;
  line-height: 28px;
  text-align: left;
  color: #f00;
  margin-bottom: 2em;
  position: relative;
  padding-left: 176px;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner .call dl dt {
    padding: 0;
    margin-bottom: 0.7em;
  }
  #sos #sos_contents .sos_contents_inner .call dl dt br {
    display: none;
  }
}
#sos #sos_contents .sos_contents_inner .call dl dt img.pc {
  position: absolute;
  left: 0;
  bottom: 0;
}
#sos #sos_contents .sos_contents_inner .call dl dd p a.arw {
  color: #3b3b3b;
}
#sos #sos_contents .sos_contents_inner .call dl dd p a.arw::before {
  color: #3b3b3b;
  background: url(../common/img/shevron_r.svg);
}
#sos #sos_contents .sos_contents_inner .call dl dd hr {
  border-color: #000;
  margin: 20px 0;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner .call img.sp {
    width: 197px;
    width: 52.533vw;
    position: absolute;
    right: 0;
    bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  #sos .sos_movie_banner {
    padding: 0 21px 40px;
  }
}
